@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700|Roboto+Condensed:400,400i,700");
@import url("https://fonts.googleapis.com/css?family=Fjalla+One&amp;display=swap");

/*font-family: 'Poppins', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
font-family: 'Fjalla One',
sans-serif;

*/

/* External fonts load  */
@font-face {
  font-family: "";
  src: url("");
  font-weight: normal;
  font-style: normal;
}

* {
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
}

html {
  font-size: 1em;
}

body {
  font-size: 1em;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smooth: always;
  overflow-x: hidden;
  letter-spacing: 0.5px;
  font-family: "Source Sans Pro", sans-serif;
}

h1,
h2,
h3,
h4,
h5 {
  margin: 0 !important;
  font-family: "Roboto Condensed", sans-serif;
}

p {
  font-size: 1em;
  line-height: 25px;
}

a,
a:after,
a:before {
  color: #192836;
  transition: all 0.4s ease-in-out;
}

a,
a:visited,
a:focus,
a:active,
a:hover {
  text-decoration: none;
  outline: none;
}

.form-control:focus,
.btn:focus,
input:focus,
button:focus {
  box-shadow: none;
  outline: none;
}

input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #192836;
}

input::-moz-placeholder {
  /* Firefox 19+ */
  color: #192836;
}

input:-ms-input-placeholder {
  /* IE 10+ */
  color: #192836;
}

input:-moz-placeholder {
  /* Firefox 18- */
  color: #192836;
}

ul {
  margin: 0;
}

ul > li {
  list-style: circle;
}

.affix {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  transition: 0.5s ease-in-out;
  z-index: 9999;
  background: #fff;
  animation: menu_sticky 0.6s ease-in-out;
  -webkit-animation: menu_sticky 0.6s ease-in-out;
  box-shadow: 0 0 5px #ddd;
}

@-webkit-keyframes menu_sticky {
  0% {
    margin-top: -120px;
    opacity: 0;
  }

  50% {
    margin-top: -64px;
    opacity: 0;
  }

  100% {
    margin-top: 0;
    opacity: 1;
  }
}

@keyframes menu_sticky {
  0% {
    margin-top: -120px;
    opacity: 0;
  }

  50% {
    margin-top: -64px;
    opacity: 0;
  }

  100% {
    margin-top: 0;
    opacity: 1;
  }
}

.affix .navbar-brand img {
  width: 80px;
}

.section-pad {
  padding: 5em 0;
}

.section-heading h6 {
  font-size: 1.1em;
  border-left: 4px solid #0b2561;
  padding-left: 10px;
  margin-bottom: 10px;
  font-weight: 600;
}

.section-heading h3 {
  font-size: 1.75em;
}

.section-heading {
  margin-bottom: 35px;
}

.read-more {
  margin-top: 55px;
}

.read-more a {
  background: #0b2561;
  color: #fff;
  display: inline-block;
  padding: 10px 20px;
  position: relative;
}

.read-more a::after {
  content: "";
  position: absolute;
  background: rgba(9, 37, 97, 0.28);
  top: -10px;
  right: -10px;
  bottom: 10px;
  left: 10px;
  z-index: -1;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}

.read-more a:hover::after {
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
}

/* =========== navbar =========== */
.navbar {
  padding: 0px 4em;
}

.navbar-brand {
  padding: 0;
  display: flex;
  align-items: center;
}

.navbar-brand h3 {
  font-size: 1.1em;
  margin-bottom: 10px !important;
  color: #17a2b8;
  font-family: "Fjalla One", sans-serif;
  font-weight: 400;
}

.navbar-brand h3 span {
  color: #0b2561;
}

.navbar-brand h5 {
  font-size: 0.7em;
  color: #0b2561;
  font-family: "Fjalla One", sans-serif;
}

.navbar-brand img {
  width: 100px;
  margin-right: 5px;
}

.navbar-nav li:not(:last-child) {
  margin-right: 10px;
}

@media (min-width: 991px) {
  .dropdown:hover > .dropdown-menu {
    display: block;
  }
}

.shift ul li a {
  position: relative;
  z-index: 1;
}

.shift ul li a:hover {
  color: #fff;
}

.shift ul li a:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 1px;
  content: ".";
  background: #0b2561;
  visibility: none;
  opacity: 0;
  z-index: -1;
}

.shift ul li a:hover:after {
  opacity: 1;
  visibility: visible;
  height: 100%;
}

.top-strip {
  padding: 10px 4em;
  background: #0b2561;
}

.top-strip p {
  margin-bottom: 0;
  color: #fff;
}

.top-social-icons {
  display: flex;
}

.top-social-icons li:not(:last-child) {
  margin-right: 20px;
}

.top-social-icons img {
  width: 18px;
}

.top-strip .icon img {
  width: 15px;
  margin-right: 8px;
}

.nav-link {
  font-size: 1em;
  text-transform: uppercase;
}

/* ========== Hero - slider ============ */

.carousel-control-prev,
.carousel-control-next {
  width: auto;
  top: 50%;
  transform: translateY(-50%);
}

.carousel-control-prev {
  margin-left: 25px;
  width: 35px;
  height: 35px;
  background: rgba(0, 0, 0, 0.8);
}

.carousel-control-prev:hover {
  background: #0f2765;
}

.carousel-control-next:hover {
  background: #0f2765;
}

.carousel-control-next {
  margin-right: 25px;
  width: 35px;
  height: 35px;
  background: rgba(0, 0, 0, 0.8);
}

.homeslider {
  position: relative;
}

.down-scroll {
  position: absolute;
  bottom: 30px;
  right: 30px;
}

.down-scroll img {
  background: #0f2765;
  width: 35px;
  border-radius: 50%;
  padding: 10px;
  -webkit-animation: avia_fade_move_down 2s ease-in-out infinite;
  animation: avia_fade_move_down 2s ease-in-out infinite;
}

@-webkit-keyframes avia_fade_move_down {
  0% {
    -webkit-transform: translate(0, -20px);
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
}

@keyframes avia_fade_move_down {
  0% {
    transform: translate(0, -20px);
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    transform: translate(0, 20px);
    opacity: 0;
  }
}

@-webkit-keyframes avia_slide_down {
  0% {
    height: 0%;
  }

  100% {
    height: 100%;
  }
}

.carousel-indicators .active {
  background: #0f2765;
}

.carousel-caption h3 {
  line-height: 45px;
  background: rgba(0, 0, 0, 0.39);
  border-radius: 5px;
  display: inline;
  padding: 3px 10px;
  font-size: 1.3em;
}

.carousel-control img {
  width: 20px;
}

/*  =========== latest-news ============ */
.latest-news {
  padding: 10px 4em;
  background: #0b2561;
}

.latest-news p {
  color: #fff;
  margin-bottom: 0;
  font-size: 1.1em;
  display: flex;
}

.latest-news p span {
  font-weight: 600;
  margin-right: 15px;
  display: inline;
  width: 10%;
}

/* =============== ================= */
.testimonials-slider {
  padding-left: 0;
}

.testimonials-slider .slick-slide {
  opacity: 0.6;
}

.testimonials-slider .slick-list .slick-current {
  opacity: 1;
}

.testimonials-slider .slick-slide {
  margin: 0 25px;
  background: linear-gradient(to top, rgb(38, 53, 146), rgb(51, 58, 101));
  border-radius: 10px;
  padding: 30px 25px;
  color: #fff;
  min-height: 250px;
}

.testimonials-slider .testimonial-name {
  font-weight: 500;
  font-size: 1.3em;
  position: absolute;
  bottom: 20px;
}

/*  ================== ================== */

.numbers {
  background: linear-gradient(rgba(11, 37, 97, 0.61), rgba(11, 37, 97, 0.71)),
    url(../img/numbers.jpg);
  background-position: center;
  background-attachment: fixed;
  min-height: 350px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}

.each-number {
  text-align: center;
  background: rgba(11, 37, 97, 0.11);
  padding: 30px 20px;
}

.count-number {
  font-size: 1.5em;
  margin-bottom: 15px;
  display: block;
}

.each-number h4 {
  font-size: 1.2em;
  line-height: 30px;
}

/*  ========== our-team ========== */
.our-team .each-team-member {
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
}

.our-team .each-team-member .image {
  border-bottom: 4px solid #0b2561;
  position: relative;
}

.our-team .each-team-member .image::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(11, 37, 97, 0.41);
  opacity: 0.5;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}

.our-team .each-team-member:hover .image::after {
  opacity: 1;
}

.details {
  padding-top: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
}

.details p {
  margin-bottom: 0;
}

.details h3 {
  font-size: 1.4em;
  margin-bottom: 5px;
}

.google-map iframe {
  margin-bottom: -8px;
}

/* ======= We ====== */
.each-we-believe {
  box-shadow: 0 8px 30px rgba(0, 0, 0, 0.06);
  padding: 20px 30px 0 30px;
  min-height: 380px;
}

.each-we-believe h3 {
  font-size: 1.2em;
  margin-bottom: 28px !important;
  line-height: 30px;
  color: #0b2561;
}

.each-we-believe a {
  position: absolute;
  bottom: 20px;
}

.each-we-believe .image img {
  width: 60px;
  margin-bottom: 35px;
}

/*  =========== each-activitie ============= */
.each-activitie {
  box-shadow: 0 8px 30px rgba(0, 0, 0, 0.06);
  padding: 20px 15px;
  text-align: center;
}

.each-activitie .image img {
  width: 80px;
  margin-bottom: 25px;
}

.each-activitie h3 {
  font-size: 1.2em;
}

/*  gallery */
.gallery-group {
  display: flex;
}

.each-gallery {
  grid-template-columns: repeat(2, 1fr);
}

#container {
  max-width: 100%;
}

.item {
  width: 370px;
  float: left;
}

.item img {
  display: block;
  width: 100%;
  padding: 5px;
}

#images {
  display: table;
  margin: 0 auto;
}

/*  =========== footer ======== */
.footer {
  background: linear-gradient(rgba(11, 37, 97, 0.91), rgba(11, 37, 97, 0.81)),
    url("../img/bgs/footer_bg_shpe_1.png");
  position: relative;
  z-index: 1;
  overflow: hidden;
  color: #fff;
  padding-top: 4em;
}

.footer-logo {
  display: table;
  margin: 0 auto;
}

.footer-logo img {
  width: 120px;
}

.footer-links {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-top: 35px;
}

.footer-links li a {
  color: #fff;
  text-transform: uppercase;
}

.footer-links li:not(:last-child) {
  margin-right: 35px;
}

address {
  text-align: center;
  margin-top: 35px;
}

address p {
  line-height: 27px;
}

.copyright {
  padding: 10px 0;
  margin-top: 45px;
}

.video-image {
  position: relative;
  display: block;
}

.video-cover {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 8px;
  background: rgba(9, 37, 97, 0.48);
}

.video-cover .video-icon {
  width: 40px;
  position: absolute;
  bottom: 40px;
  right: 40px;
}

.modal-body {
  z-index: 99999999999;
}

.modal-open .modal {
  z-index: 99999999999;
}

/*  */

#contact-information {
  padding: 4em 0;
}

#contact-information .section-heading {
  margin-bottom: 4em;
}

#contact-information .section-heading .sub-heading {
  font-size: 1em;
  text-transform: uppercase;
  color: #0049d0;
  letter-spacing: 1px;
}

#contact-information .section-heading .heading {
  color: #000;
  font-size: 1.75em;
  font-weight: 700;
  margin-bottom: 10px;
}

#contact-information .section-heading p {
  color: #555555;
  font-size: 1.1em;
  line-height: 1.5;
}

#contact-information .each-info {
  padding: 40px 40px 34px;
  border-radius: 5px;
  border: 1px solid #e6e6e6;
  transition: 0.4s;
  overflow: hidden;
  min-height: 280px;
  background: #fff;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

#contact-information .each-info .inner {
  transition: 0.4s;
}

#contact-information .each-info:hover {
  box-shadow: 0 8px 30px rgba(0, 0, 0, 0.1);
}

#contact-information .each-info:hover .inner {
  transform: translateY(-35%);
}

#contact-information .each-info:hover .inner img {
  opacity: 0;
  transition: 0.4s;
}

#contact-information .each-info:hover .inner a {
  opacity: 1;
}

#contact-information .each-info img {
  width: 60px;
  margin-bottom: 30px;
}

#contact-information .each-info h4 {
  font-size: 1.3em;
  margin-bottom: 5px;
}

#contact-information .each-info a {
  opacity: 0;
  color: #0049d0;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 0.9em;
}

#contact-information .each-info p {
  color: #555555;
}

#contact-form {
  padding: 3em 0;
  background: #f2f2f2;
}

#contact-form .section-heading {
  margin-bottom: 4em;
}

#contact-form .section-heading .sub-heading {
  font-size: 1em;
  text-transform: uppercase;
  color: #0049d0;
  letter-spacing: 1px;
}

#contact-form .section-heading .heading {
  color: #000;
  font-size: 1.75em;
  font-weight: 700;
  margin-bottom: 10px;
}

#contact-form .section-heading p {
  color: #555555;
  font-size: 1.1em;
  line-height: 1.5;
}

#contact-form .form-control {
  height: 50px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 30px !important;
}

#contact-form .form-control.message {
  height: auto !important;
}

#contact-form .form-control::placeholder {
  font-size: 0.9em;
}

#contact-form .form-control:focus {
  border: none;
  outline: none;
  box-shadow: none;
}

#page-banner {
  height: 350px;
  background-repeat: no-repeat;
  background-position: top right;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
}

#page-banner::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  z-index: -1;
}
#page-banner h3 {
  font-size: 2.75em;
  color: #0049d0;
}

.about-content {
  padding: 4em 0;
}
.about-content h4 {
  font-size: 1.5em;
  color: #0049d0;
  margin-bottom: 15px !important;
}
.about-content p {
  font-size: 1.1em;
  line-height: 30px;
  color: #6a6a6a;
}
